.listView{
	width: 1380px;
	height: 288px;
	background: #FFFFFF;
	border-bottom: 1px solid #D4D4D4;
	padding: 30px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	cursor: pointer;
}
.tableBtn{
	display: flex;
	justify-content: space-between;
	margin: 40px auto;
}
.listView:hover{
	box-shadow: 0px 0px 13px 0px rgba(57,57,57,0.31);
}
.tableBtn>div{
	width: 175px;
	height: 65px;
	background: #EDEDED;
	text-align: center;
	line-height: 65px;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}
.tableView{
	width: 1200px;
	margin: 20px auto;
}
.actives{
color: #FFFFFF !important;
background: #0E6EB8 !important;
}
.listRight{
	width: 900px;
}

.listRight>div:nth-child(1){
	font-size: 20px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #000000;
	margin-top: 25px;
}
.listRight>div:nth-child(2){
	font-size: 15px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #7F7F7F;
	margin-top: 40px;
	  overflow:hidden;
	  text-overflow: ellipsis;
	  -webkit-line-clamp: 2;
	  display: -webkit-box;
	  -webkit-box-orient: vertical;
}
.listRight>div:nth-child(3){
	width: 119px;
	height: 49px;
	background: #0E6EB8;
	color: white;
	text-align: center;
	line-height: 49px;
	float: right;
	margin-top: 45px;
}
